@media screen and (min-width: 575.98px) {
  .hero-component--chatbot {
    height: 100vh;
    min-height: 920px;
  }
}
@media screen and (min-width: 2100px) {
  .hero-component--chatbot {
    min-height: 1000px;
    height: auto;
  }
}
.features--chatbot {
  background-image: url("https://storage.googleapis.com/content.ezadtv.com/2024/11/12/optimized_6733da0310749_ez-chatbot-features-banner.webp");
}
